@charset "utf-8";
/* CSS Document */

/*------------------------------------- Tamaño de dispositivo --*/

@media (min-width: 319px) {

	#logosTit{
		background-color: black;
		background-image: none;
	}

	#titPage{
		background-image: url("../imgs/headerEsoSM.png");
		background-size: contain;
		background-repeat: no-repeat;
		min-height: 160px;
	}

	#imgUnam, #imgIifl {
		width:75%;
		padding:10%;
	}

	#imgSobre{
		min-height: 68px;
	}

	#navInf{
		background-color: #ea7173;
	}

	#letrasOuija{
		font-size: 1.25rem;
		letter-spacing:0.5rem;
		paddinG:1.5rem;
	}

	#letrasOuija a:hover{
		font-size: .95rem;
	}
}

@media (min-width: 576px) {
}

@media (min-width: 768px) { 
}

@media (min-width: 992px) {
	#logosTit{
		background-image: url("../imgs/headerEsoterismo.png");
		background-size: contain;
	}

	#escUNAM{
	}

	#logIIFL{
	}

	#titPage{
		background-image: none;
	}

	#imgUnam, #imgIifl{
		width:100%;
		padding: 0;
	}

	#imgSobre{
		min-height: 279px;
	}

	#navInf{
		background-image: url("../imgs/navBacInf.png");
		height: 44px;
		margin:auto;
	}

	#letrasOuija{
		cursor: url(../imgs/puntOuijaSm.png) 30 30, none;
		font-size: 1.95rem;
		letter-spacing:0.95rem;
		padding:5rem;
	}

	#letrasOuija a:hover{
		font-size: 1.25rem;
		cursor: url(../imgs/puntOuijaSm.png) 30 30, none;
	}
}

@media (min-width: 1200px) {

}

/*------------------------------------- fuentes --*/

@font-face {
	font-family: Montserrat-Bold;
	src: url(../fonts/Montserrat-Bold.otf);
}

@font-face {
	font-family: CaptainHowdy;
	src: url(../fonts/CaptainHowdy.ttf);
}

/*------------------------------------- Generales --*/
html{
	background-color: white;
}

body{
	font-family: 'raleway' !important;
}

h1, h2{
	font-weight: bolder;
	font-size: 1.85rem;
	text-align: center;
	padding-bottom: 1.5rem;
	padding-top: 2rem;
}

h3{
	padding: 1em 0;
	font-size: 1.75rem;
	font-weight: bold;
	color: #ea7173;
}

h4{
	font-size: 1.5rem;
	font-weight: bold;
	margin-top: 2rem;
}

a{
	text-decoration: none;
	color: #ea7173;
}

a:hover{
	text-decoration: none;
	color: #eec5c5 !important;
}

.ocultoIni{
	display: none;
}

.brdRedon{
	border-style:solid;
	border-width:thin;
	border-radius:0.75em;
}

.espacioBajo {
	margin-bottom: 3rem;

}

.centrado{
	text-align:center;
}

.vCent{
	align-content: center;
}

.centLogo{
	margin:auto 0;
	padding:1rem;
	text-align: center;
}

.derecha{
	text-align: right;
}

.versales {
	font-variant: small-caps;
}

.icnMed {
    padding-left: 0.5em;
    width: 1.5em;
}

.icnFicha {
	padding: 0.5rem;
	width: 3.5rem;
}

.anota{
	font-size: 0.85em;
	color: darkgrey;
}

.sinPad{
	padding: 0;
}

.w100{
	width:100%;
}

.primLetra{
	font-weight: bolder;
}

.verMas {
	font-family: Montserrat-Bold !important;
	color:#ea7173;
	font-variant: small-caps;
	cursor: pointer;
	margin-bottom: 1em;
	text-align: right;
}

summary{
	padding: 0.5em;
	font-weight: bold;
	color:#ea7173;
	margin-left: -1em;
}

summary:hover{
	color:#eec5c5;
}

details{
	margin-left: 2em;
}

.parrDesc{
	display:block;
	background-color: #e7d9ce;
	padding: 2rem;
	margin-bottom: 1rem;
	border-radius: 1em;
}

#numDOI{
	font-size: 1.25rem;
    margin-top: auto;
    color:white;
    text-align: center;
    padding-bottom: 1rem;
}

.firma{
	font-variant: small-caps;
	text-align: right;
	font-size: 0.85em;
}
/*------------------------------------- imágenes --*/

.imgAltura{
	max-height: 35rem;
}

.divImagen{
	text-align: center;
}

.nomImagen{
	font-size: 0.85rem;
	color: darkgrey;
	text-align: initial;
	margin-top: 0.5rem;
}

.infoImagen{
	display:flex;
	align-items: end;
}

.pieImagen{
	font-size: 0.85rem;
	margin: 0.5em;
}

.carta:hover{
	box-shadow: 2px 2px 15px 3px rgba(234, 113, 115, 0.9);
	border-radius: 1em;
}
/*------------------------------------- encabezado --*/

#logosTit{
	background-repeat: no-repeat;
	min-height: 360px;
	align-content: center;
}

#barUnderHead{
	margin-bottom: 3px;
}

#linUnder{
	height: 1px;
	background-color: #ea7173;
}

nav{
	font-family: Montserrat-Bold !important;
	font-variant: small-caps;
}

#navSup{
	background-color: black;
}

#navSup a{
	color:white;
}

.posActual{
	color: #ea7173 !important;
}

#navSup .navbar-toggler-icon{
	background-image: url(../imgs/burguer.png);
}

#itemsNavSup{
	margin: auto;
	text-align: center;
}

#itemsNavSup li{
	padding-right: 3em;
}

/*------------------------------------- inicio --*/

.vinietaSecc{
	padding-top:1.5rem;
}

/*------------------------------------- contenedor general --*/

main{
	min-height: 600px;
	margin-bottom: 2rem;
	font-size: 115%;
}

article {

}

#autorDatos, #publiDatos{
	margin: 1.5rem 0;
}

.notasPie{
	max-height: 10rem;
	overflow: auto;
	font-size: 0.85rem;
}
.numNota{
	text-align: right;
}

.imagenes{
 	padding:1em 0;
}

.btn{
	margin-top:1rem;
}

.palAislada{
	color: #ea7173;
	font-weight: bold;
	cursor: pointer;
	padding-right: 1.5rem;
}

blockquote{
	margin: 1rem 2rem;
}



	/*------------------------------------- autor --*/

.nombrePropio {
	font-size: 1.5rem;
	font-weight: bold;
}

#datosTop{
	font-size: 1.25rem;
	padding:2rem;
}

.detallesNombre{
	color: rgba(99,99,98,0.85);
	padding-left: 1em;
}

#datosAutor{
	margin-top: 1.5em;
}

#fichAutor{
	margin:1.5rem;
}

#obsAut{
	color: rgba(99,99,98,0.85);
	font-size: 0.85rem;
}

.carousel-indicators{
	margin-bottom: -3%;
	/*background-color:#939e9f85;*/
}

/*------------------------------------- Subsecciones --*/

#botonesMas{
	margin-top: 1em;
}


.subSecIco:hover{
	color: #eec5c5 !important;
}

.subSecIco {
	cursor: pointer;
	padding: 1rem;
	border-radius: 1rem;
	transition: background 0.3s;
}
.subSecIco.activo {
	background: rgba(75, 0, 130, 0.1);
}

.captSubSec{
	text-align: center;
	font-weight: bold;
	font-size: 0.95rem;
	padding-top:1rem;
}

#descSubSecc{
	background-color:black;
	color:white;
}

.subSeccCA{
	padding: 6rem 0;
}

#btnsCorrEso{
	padding:1rem;
}

#tblVertientes td{
	border: 1px solid;
	border-color: #ea7173;
	padding:1em 2em;
}

#serpLatIzq{
	margin:1em 0;
	background-image: url("../imgs/serpIzq.png");
	background-repeat: no-repeat;
	background-size: contain;
}

#serpLatDer{
	margin:1em 0;
	background-image: url("../imgs/serpDer.png");
	background-repeat: no-repeat;
	background-size: contain;
}

#serpCentro{
	padding-left: 1em;
}

#serpCentro ul{
	padding-top: 1em;
	padding-bottom: 1em;
}

.listaElems{
	padding:0.5em 0;
}

#letrasOuija{
	font-family: CaptainHowdy;
	background-color: black;
	text-align: center;
}

#letrasOuija a{
	color:white;
}

#letOuiIzq{
	background-image: url(../imgs/abcLatIzq.png);
	background-repeat: no-repeat;
	background-position: right 1rem top;
}

#letOuiDer{
	background-image: url(../imgs/abcLatDer.png);
	background-repeat: no-repeat;
	background-position: left 1rem top;
}

.letraSel{
	color: #ea7173 !important;
	font-weight: bold;
}

#listNombres{
	background-color: #e3dede;
}

#listNombres a{
	color:black;
}

#listNombres a:hover{
	color: #ea7173 !important;
}

#listaVi{
	padding:2rem;
	font-size: 1.25rem;
	line-height: 2.25rem;
}

#imgOuija{
	display:block;
	margin-top: -3rem;
}

#letraCap{
	font-family: CaptainHowdy;
	text-align: center;
	font-size: 3.15rem;
	font-weight: bolder;
	color: #ea7173;
	display:block;
	margin-left: -2.75rem;
	margin-top:-8rem;
	}

.imgVert{
	width: 9rem;
	padding:1rem !important;
}

.img-100 {
	width:100%;
}

.navBotones{
	background-image: url("../imgs/navBacInfS.png");
	text-align: center;
}

.navBotones button{
	margin:1rem 1rem;
	background-color: transparent;
	border: none;
	color:white;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: middle;
	font-size: 1.5rem;
	text-shadow: 2px 2px 4px #000000;
}

.navBotones button:hover{
	color:black;
}

.adscripcion{
	font-size: 0.8em;
	color: rgba(99,99,98,0.85);
}

.participante{
	padding-bottom: 1rem;
}

.crystal-ball {
	width: 12vw;          /* relativo a pantalla */
	max-width: 80px;      /* límite */
	aspect-ratio: 1 / 1;  /* mantiene forma circular */
	background: url('../imgs/bolitaCristal.png') no-repeat center center;
	background-size: contain;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: calc(0.5em + 0.8vw);
	font-weight: bold;
	color: #ea7173;
	cursor: pointer;
	margin: 5px;
	transition: transform 0.2s ease;
}
.crystal-ball:hover {
	transform: scale(1.1);
	color: #e3dede;
}

.libPerfil {
	border-color:#e3dede;
	border-top-style:solid;
	border-left-style:solid;
	border-bottom-style: solid;
	border-top-left-radius: 1rem;
	border-bottom-left-radius: 1rem;
	margin-top:0.5rem;
}

.fondoVerde {
	background-color: #198754;
	color:white;
}

.fondoMorado {
	background-color: #47128CFF;
	color:white;
}

.fondoAzul {
	background-color: deepskyblue;
	color:black;
}

.vertical-col {
	font-size: 0.5rem;
	writing-mode: vertical-rl;   /* texto en vertical */
	text-orientation: upright;   /* cada letra derecha, no girada */
	font-variant: all-small-caps;
	font-weight: bold;
	padding: 0.5rem 0;
	min-width: 2rem;    /* asegura que Bootstrap no lo reduzca */
	max-width: 2rem;    /* evita que se expanda */
	display: flex;
	align-items: center;
	justify-content: center;
}

.vertical-col-ficha {
	font-size: 0.75rem;
	writing-mode: vertical-rl;   /* texto en vertical */
	text-orientation: upright;   /* cada letra derecha, no girada */
	font-variant: all-small-caps;
	font-weight: bold;
	padding: 0.5rem;
	margin: 1rem;
	min-width: 3rem;    /* asegura que Bootstrap no lo reduzca */
	max-width: 3rem;    /* evita que se expanda */
	display: flex;
	align-items: center;
	justify-content: center;
}

.tipoNotAct {
	font-variant: small-caps;
	text-align: right;
}

.text-transition {
	transition: all 0.4s ease-in-out;
}

.fechaNoticia{
	padding-left:1.5em;
}

.timeline-item{
	border-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-radius: 20px;
	border-left-color: #888c4f;
	border-right-color: #888c4f;
	border-left-width: 1rem;
	border-right-width: 1rem;
}

/*------------------------------------- pié de página --*/
#navInf{
	font-size: 0.85rem;
}

#navInf a{
	color:black;
}

#imgSobre{
	background-image: url(../imgs/imgPieUP.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
	min-height: 308px;
}

#datosPie{
	background-image: url(../imgs/imgPieD.png);
	background-repeat: no-repeat;
	background-size: cover;
	color:white;
	text-align: center;
	padding:1.5rem;
	font-size: 0.75rem;
}

#datosPie a{
	color: darkgrey;
}
footer{
	padding: 1rem;
}